echo "XSP installation is now complete."
echo "To start the XSP webserver, run /etc/rc.d/rc.xsp"
echo "That file contains information about how to make XSP"
echo "at system startup. See /usr/doc/xsp/tests for lots"
echo "of good examples. Have fun!"
echo "By default, XSP will bind to port 8080 and read"
echo "documents from /var/www/htdocs. You can change this"
echo "in /etc/xsp/."

